body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#CED9F7;
}
A:link {text-decoration: underline;color: #0000FF}
A:visited {text-decoration: none;color: #0000FF}
A:active {text-decoration: none;color: #0000FF}
A:hover {text-decoration: none; color: red}
.bodytextblack  {font-size: 12px; font-style: normal; font-weight: normal; color: black}
.bodytextblue   {font-size: 12px; font-style: normal; font-weight: normal; color: #000099}
.Headerblue18   {font-size: 18px; font-style: normal; font-weight: normal; color: #000099}
.headerblue24   {font-size: 24px; font-weight: bold; color: #000099}
.bodytextwhite  {font-size: 12px; font-style: normal; font-weight: bold; color: white}
.linkstext      {font-size: 12px; font-weight: normal; color: #000099}
.linkssmall     {font-size: 10px; font-weight: normal; color: black}
.Header         {font-size: 24px; font-style: normal; font-weight: normal; color: white}
.linkstextwhite {font-size: 12px; font-weight: normal; color: white}
a.navbar:link {font-size: 14px;color: #8cffe8; font-weight: bold;text-decoration: none}
a.navbar:visited {font-size: 14px;color: #8cffe8; font-weight: bold;text-decoration: none}
a.navbar:active {font-size: 14px;color: #8cffe8; font-weight: bold;text-decoration: none}
a.navbar:hover {font-size: 14px;color: red; font-weight: bold;text-decoration: none}
